@media (max-width:980px){.wrapper{min-width:100%;width:100%}.prev,.next{left:91%}.slideshow-wrapper{width:100%}.slideshow .text, .slideshow .play-btn{display:block}.slideshow-outer{margin-top:69px}.bx-pager{left:0}.page{width:97%;margin-left:1%;margin-right:1%}.box{float:left;width:29%;margin-right:3.5%;overflow:hidden}.box
h3{font-size:20px}.box-twitter
iframe{margin-top:-1px}.box-last{margin-right:0}.box .play-btn{width:100%;padding-top:15%}.box
.text{width:91%;padding-right:4%;padding-left:5%}.box .image
img{max-width:100%;height:auto}.box
.arrow{background-size:100%;float:right}.home-blog-item{width:100%}.with{width:100%}.with
.left{width:28%;margin-left:1%;margin-right:5%}.with .right
img{max-height:33%}.footer{width:98%;margin-right:1%;margin-left:1%}.page .mid-grey-hr{width:94%}.with .grey-hr{width:91%;margin-left:1%;margin-right:1%}.header{width:100%}.header-content{width:100%}.slideshow
img{width:100%;height:auto}.slideshow-item{height:540px}.slideshow-outer{width:100%}.bx-wrapper{margin-left:0px}.slideshow{left:0px}.footer
p{font-size:16px}.with
h4{font-size:16px}.with
.right{width:100%;margin-top:6px}.with .right a, .with .right
img{float:left}#conversation .wide-page
.top{width:100%}#generic .slideshow-wrapper, #conversation .slideshow-wrapper, #process .slideshow-wrapper{display:none}#generic
.page{width:97%;padding-left:0;padding-right:0;margin-left:5px;margin-right:5px}#generic .page
.left{float:left;width:21%}#generic .page
.right{float:left;width:69%}#generic .page
.article_content{width:100%}#generic .page
.top{width:96%}#generic .header .right, #home .header .right, #conversation .header .right, #process .header
.right{float:left;width:78%;top:0}#generic .right
img{max-width:100%;height:auto}#generic .page .left
img{max-width:100%;height:auto}#generic .page
.tabs{width:98%;padding-left:20px}#generic .page
h2{width:95%}.fw-social{margin-right:45px}.teams-overview{width:98%;margin-right:1%;margin-left:1%}.mini-ov .team-overview-tpl{width:22%}.stage{margin-left:10px}.stage .stage-inner{width:30%;margin-left:-10px}.stage .stage-inner
p{display:none}#process .wide-page
.top{width:100%}#process
.tabs{width:100%}#process .top
.content{width:100%;padding:0}}@media (max-width:700px){}